How to use Microsoft SQL JDBC Drivers 2.0,3.0, or 4.0 with Symantec Security Information Manager v4.x Event Collectors

How to use Microsoft SQL JDBC Drivers 2.0,3.0, or 4.0 with Symantec Security Information Manager v4.x Event Collectors

Was this article helpful?

Thank you for your feedback!

Provide feedback on this article

Thank you for your feedback!
Print Article
Products
Subscribe to this Article
Manage your Subscriptions
Search Again

Situation

Error

Cause

Solution

Legacy ID

Imported Document Id